CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Mac
Discussion about CrossOver Mac

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

HELP error Framework
alejandro gomez
Posted 2016-06-08 10:47
hola, nesesito ayuda ya que no conosco bien el sistema linux, el tema esque nesesito ejecutar un programa con crossover y me pide el framework, el cual se instala pero al abrir el programa aparece un error pidiendo el framework de la version del programa, eh instaldo muchos framework y nada el error perciste o me pide los mdac ( microsoft data acces components) pero referiendoce al framework, el programa se llama smartviewer para qe lo descargen y lo prueben

saludos

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTQ3NjY2NTQ4fQ==